// creator  : weidu.exe (version 23100)
// argument : PRIHEL.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PRIHEL~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #15397 /* ~Bah!  Are you back again?  What do you want now?~ */
  IF ~~ THEN REPLY #15400 /* ~I want to sponsor a match.  How much is it again?~ */ DO ~~ EXIT
  IF ~~ THEN REPLY #15399 /* ~Don't be short with me, you ill-mannered bugbear.~ */ DO ~StartStore("tem0002",LastTalkedToBy())
~ EXIT
END
